@charset "utf-8";
/*css reset*/
*{padding: 0;margin: 0;outline: 0}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0; border:0px;}
body,button,input,select,textarea{font-family:'Microsoft YaHei';position: relative}
.bortop{width:100%;height:8px;background: url("../images/borT.png") repeat;position: absolute;top:0;left:0;right:0;z-index: 20}
.borbottom{width:100%;height:8px;background: url("../images/borD.png") repeat;position: absolute;bottom:0;left:0;right:0;z-index: 20}
.borleft{width:8px;height:100%;background: url("../images/borL.png") repeat;position: absolute;top:0;left:0;bottom:0;z-index: 20}
.borright{width:8px;height:100%;background: url("../images/borR.png") repeat;position: absolute;bottom:0;right:0;top:0;z-index: 20}
body{font-size:14px;height:100%;width:100%;min-width: 1300px;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
ul,ol,li{list-style:none;}
i,em,b{/* font-style:normal; *//* display:block; *//* line-height: 23px; */}
a{text-decoration:none;}
a:link, a:visited, a:hover, a:active {text-decoration: none;cursor: pointer;}
fieldset,img{border:0;}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.clearfix:after{content:".";display:block;height:0;clear: both;visibility:hidden;}
.container{width:1200px;margin: auto;}
.container2{width: 1400px;margin: auto;}
/*底部*/
.footer{width:100%;height: 150px;background: url("../images/footbg.jpg") no-repeat;padding: 45px 0;position: relative;z-index: 10;}
.footTop{height: 100px;background: url("../images/footbg2.png") repeat;border: 1px solid #344A60;margin-bottom: 20px;position: relative;/* padding: 50px 30px 50px 30px; */}
.footDown{overflow: hidden}
.footDown p{font-size: 16px;color:#fff;opacity: .4;text-align: center;}
.logo2{font-size: 24px;color:#fff;opacity: .2;position: relative;top:-25px;left:20px;}
.logo2 span{font-size: 18px;}
.footTop li{float: left;padding-right: 50px;padding-left: 50px;border-right: 1px solid #495663;height: 90px;}
.footlink{margin-top: -20px;}
.footlink a{display: block;font-size: 14px;color:#fff;opacity: .4;margin-top: 20px;}
.footlogo{padding-top: 10px;}
.footTop .footser{border-right: 0;}
.footser div{width:100px;height:30px;line-height: 30px;border: 1px solid #465463;padding: 0 10px;position: relative;overflow: hidden;}
img{transition: all 1s ease-in-out 0s;}
.footsersr{width:50px;line-height: 30px;height: 28px;background: transparent;position: absolute;left:10px;top:0;padding: 0 5px;font-size: 14px;}
.footserbtn{position: absolute;right:10px;top: 8px;}
/*头部*/
.head{height:130px;position: relative;z-index: 20;background: url("../images/topbac.png") right top no-repeat;}
.headLeft{width: 600px;padding-top: 28px;}
.headRight{width:700px;padding-top: 20px;}
.nav li{float: left;margin-left: 12px;position: relative}
.nav li>a{font-size: 18px;color:#333333;padding: 0 10px;}
.nav li.cur>a{border-bottom: 5px solid #034DA0;font-weight: bold;padding-bottom: 30px;}
.headtool a{font-size: 14px;color:#666666;}
.link1 a{padding-left: 20px;}
.headtool .link1{padding-left: 0;}
.headtool{overflow: hidden;float: right;margin-bottom: 20px;}
.headtool li{float: left;padding: 0 20px;position: relative}
em{/* position: absolute; *//* width:2px; *//* height:12px; *//* background: #DFDFDF; *//* right:0; *//* top:4px; *//* color: black; */}
.headsericon{width:17px;height:17px;display: block;background: url("../images/icons/headsericon.png") no-repeat;cursor: pointer;}
.headlogo2{font-size: 24px;color:#666666;position: relative;top:-20px;left:15px;}
.headlogo2 span{font-size: 18px;}
a.headlogo2 {
    float: right;
    width: 365px;
    margin-top: 8%;
}
.erji{position: absolute;top:62px;left:-45px;background: url("../images/navbg.png") repeat;width:160px;z-index: 100;padding: 20px 20px 0 20px;display: none;}
.nav li .erji a{display: block;font-size: 16px;color:#fff;text-align: center;margin-bottom: 20px;}
/*搜索展开*/
.serBox{padding: 25px 0;background: #034DA0;position: relative;z-index: 10}
.serBox div{width:500px;height:50px;margin: auto;}
.serK{height:50px;line-height: 50px;width:410px;float: left;background: #fff;padding: 0 20px;color:#034DA0;font-size: 16px;}
.serBtn{width:20px;height:20px;background: #C29860;padding: 15px;float: left;}